<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pane.title "Составление сообщений">
<!ENTITY pane.description "Составление почтовых сообщений">
<!ENTITY forwardReply.label "Пересылка и ответы на сообщения">
<!ENTITY forwardMsg.label "Перенаправлять сообщения:">
<!ENTITY forwardMsg.accesskey "f">
<!ENTITY inline.label "Внутри сообщения">
<!ENTITY inline.accesskey "I">
<!ENTITY quoted.label "Как цитату">
<!ENTITY quoted.accesskey "q">
<!ENTITY asAttachment.label "Как вложение">
<!ENTITY asAttachment.accesskey "A">
<!ENTITY autoQuote.label "Автоматически цитировать оригинальное сообщение при ответе">
<!ENTITY autoQuote.accesskey "u">
<!ENTITY then.label "Затем">
<!ENTITY then.accesskey "t">
<!ENTITY aboveQuote.label "начинать ответ до цитаты">
<!ENTITY aboveQuote.accesskey "v">
<!ENTITY belowQuote.label "начинать ответ после цитаты">
<!ENTITY belowQuote.accesskey "b">
<!ENTITY selectAndQuote.label "выделить цитату">
<!ENTITY selectAndQuote.accesskey "e">
<!ENTITY readingMessagesHeader.label "Для входящих сообщений">
<!ENTITY messageWrapping.label "Ширина текста">
<!ENTITY wrapInMsg.label "Растянуть текст на всю ширину окна">
<!ENTITY wrapInMsg.accesskey "w">
<!ENTITY sendingMessagesHeader.label "Составление сообщений">
<!ENTITY spellCheck.label "Проверять орфографию перед отправкой">
<!ENTITY spellCheck.accesskey "c">
<!ENTITY wrapOutMsg.label "Длина строки в текстовых сообщениях:">
<!ENTITY wrapOutMsg.accesskey "l">
<!ENTITY char.label "символов">
<!ENTITY use8Bits.label "Отправлять сообщения, используя 8-битные символы">
<!ENTITY asIs.label "Как есть (возможны проблемы на некоторых серверах)">
<!ENTITY asIs.accesskey "t">
<!ENTITY useMIME.label "Для сообщений, содержащих 8-битные символы, использовать MIME-кодирование &quot;quoted printable&quot;. Не отмечайте опцию, чтобы письмо отправлялось без кодирования.">
<!ENTITY useMIME.accesskey "o">
<!ENTITY sendDefaultCharset.label "Кодировка:">
<!ENTITY sendDefaultCharset.accesskey "h">
<!ENTITY languagesTitle.label "Языки">
<!ENTITY languagesText.label "Использовать для составления сообщений следующую кодировку по умолчанию:">
